
SSiO - Feature #116

Backlog # 111 (In Progress): Function to import VA data from Sokigo tools into CGI's AR-tool

Develop function to export VA data from Sokigo's tools into CGI's AR tool

08/21/2018 12:44 PM - Leif Häggmark

Status: Closed Start date: 08/20/2018

Priority: Normal Due date: 10/12/2018

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/23/2018 01:36 PM - Leif Häggmark

- Subject changed from Develop function to import VA data från Sokigo's tools into CGI's AR tool to Develop function to export VA data från Sokigo's

tools into CGI's AR tool

- Due date changed from 09/10/2018 to 09/06/2018

- Assignee set to Anders Haraldsson

#2 - 09/11/2018 10:33 AM - Leif Häggmark

- Subject changed from Develop function to export VA data från Sokigo's tools into CGI's AR tool to Develop function to export VA data from Sokigo's

tools into CGI's AR tool

#3 - 09/11/2018 11:04 AM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#4 - 09/25/2018 08:23 AM - Leif Häggmark

- Status changed from New to In Progress

#5 - 09/27/2018 08:12 AM - Leif Häggmark

- Due date changed from 09/06/2018 to 10/12/2018

#6 - 09/27/2018 08:13 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#7 - 10/12/2018 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#8 - 10/31/2018 01:20 PM - Leif Häggmark

- Status changed from In Progress to Closed
